Search found 1 match

by chopstix
Thu Mar 08, 2007 12:06 am
Forum: [2.0.x] MOD Database Releases
Topic: [20/11/06] Anti-Spam ACP
Replies: 737
Views: 129069

i tried to upgrade from ACP 1.1.02

and i get this messege
FIND FAILED: In file [includes/usercp_register.php] could not find:

// Start Anti-Spam ACP MOD
require($phpbb_root_path . 'includes/anti_spam_acp.' . $phpEx);
// End Anti-Spam ACP MOD



im a noob at this :oops:

Go to advanced search